#activityDetail {
    padding: 50px 0;
}

@media only screen and (max-width: 767px) {
    #activityDetail {
        padding: 20px 0;
    }
}

#activityDetail .activityDetail-box {
    background: #FFFFFF;
    padding: 15px;
    border-radius: 5px;
}

.activityDetail-box h1 {
    font-size: 24px;
    text-align: center;
}

.activityDetail-box .box-title {
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #dcdfe6;
    padding: 15px 0;
}

.box-title i {
    font-size: 25px;
    color: #409eff;
    margin-right: 5px;
}

.box-title h2 {
    font-size: 18px;
    margin: 0;
    color: #303133;
}

@media screen and (max-width: 767px) {
    .activityDetail-box .box-desc {
        padding: 10px!important;
    }

    .activityDetail-box .box-content {
        padding: 10px 0 !important;
    }
}

.activityDetail-box .box-desc {
    padding: 10px 50px 0;
}

.box-desc p {
    margin-top: 0;
    font-size: 14px;
    color: #606266;
}

.activityDetail-box .box-content {
    font-size: 14px;
    color: #606266;
    padding: 10px 50px;
}

.box-content img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}